## node-concat-map 0.0.1

=== debian/changelog ===
node-concat-map (0.0.1-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * debian/watch:
    + version 4
    + fix filenamemangle
    + use /tags instead of /releases

 -- Yadd <yadd@debian.org>  Mon, 01 Nov 2021 11:42:28 +0100

node-concat-map (0.0.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 11:00:38 +0100

node-concat-map (0.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-concat-map: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 20:45:15 +0100

node-concat-map (0.0.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Use pkg-js-tools auto install
  * Enable upstream test using tape

 -- Xavier Guimard <yadd@debian.org>  Tue, 18 Feb 2020 08:41:47 +0100

node-concat-map (0.0.1-1) unstable; urgency=low

  [ Bas Couwenberg ]
  * Initial release (Closes: #780652)

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Oct 2016 12:47:41 +0530
