## node-concat-map 0.0.2+~0.0.1

=== debian/changelog ===
node-concat-map (0.0.2+~0.0.1-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed
  * Update homepage
  * Embed typescript declarations
  * New upstream version 0.0.2+~0.0.1
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Thu, 10 Nov 2022 18:03:05 +0100
