=== debian/control ===
Source: node-concat-map
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-concat-map
Vcs-Git: https://salsa.debian.org/js-team/node-concat-map.git
Homepage: https://github.com/ljharb/node-concat-map
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-concat-map
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: concatenative mapdashery for Node.js
 node-concat-map provides a single method concatMap(xs, fn) that will return
 an array of concatenated elements by calling fn(x, i) for each element x and
 each index i in the array xs.
 .
 When fn(x, i) returns an array, its result will be concatenated with the
 result array. If fn(x, i) returns anything else, that value will be pushed
 onto the end of the result array.
 .
 Node.js is an event-based server-side JavaScript engine.
