=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-concat-map-$1/ \
https://github.com/ljharb/node-concat-map/tags \
.*/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-concat-map,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-concat-map-$1/" \
 https://registry.npmjs.org/@types/concat-map https://registry.npmjs.org/@types/concat-map/-/concat-map-([\d\.]+)@ARCHIVE_EXT@ group
